@charset "utf-8";
@media screen and (max-width: 640px) {

  /* --- モーダル内 --- */
  .un_successorCategoryTopModal {
    width: 100%;
    padding: 15px;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_hdg {
    font-size: 18px;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel {
    flex-direction: column;
    gap: 15px;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_inner {
    flex-direction: column;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__2col,
  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__3col {
    flex-direction: column;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__2col .un_successorCategoryTopModal_panel_imgArea_img,
  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea.un_successorCategoryTopModal_panel_imgArea__3col .un_successorCategoryTopModal_panel_imgArea_img {
    width: 100%;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea_img_label {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--secondBgColor);
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
  }

  .un_successorCategoryTopModal .un_successorCategoryTopModal_panel_imgArea_img img {
    width: 100%;
    height: auto;
  }

  .un_successorCategoryTopModal.un_successorCategoryTopModal__whole {
    width: auto;
  }

  .un_successorCategoryTopModal_hdg+.bl_panel.bl_panel__noBorder.bl_panel__noPadding {
    margin-top: 0px;
  }

  .bl_panel.bl_panel__center.bl_panel__noBorder.bl_panel__noPadding+.un_successorCategoryTopModal_txt {
    margin-top: 10px;
  }
}